%define husky_version 1.9.0
%define smapi_version 2.5.0
%define husky_cvsdate 20040614
%define hptzip_version 0.1.0
%define ver %husky_version
%define rel alt1.%husky_cvsdate

Name: husky-tools
Summary: Husky project misc tools
Version: %ver
Release: %rel
License: GPL
Group: Communications
Requires: ftn
Packager: FTN Development Team <ftn@packages.altlinux.org>

Source0: huskmisc.tar.bz2
Patch0: husky-tools.diff

BuildPreReq: huskybse = %husky_version-%release
BuildPreReq: libhusky-devel = %husky_version-%release
BuildPreReq: libsmapi-devel = %smapi_version-%release
BuildPreReq: libfidoconf-devel = %husky_version-%release

%description
Husky project misc tools

%description -l ru_RU.KOI8-R
   Husky

%prep
%setup -n huskmisc
%patch -p1

%build
cd tools
%make DEBIAN=1

%install
%__mkdir_p %buildroot/%_bindir

cd tools
%make DEBIAN=1 PREFIX=%buildroot/%prefix install

%files
%attr(750,ftn,ftn) %_bindir/*

%changelog
* Mon Jun 28 2004 Ivan Fedorov <ns@altlinux.ru> 1.9.0-alt1.20040614
- Fixing "Release" tag

* Fri Jun 18 2004 Ivan Fedorov <ns@altlinux.ru> 1.9.0-alt0.20040614
- Specfile rewritten from scratch
